/*
Theme Name: i-excel child
Description: Child theme for i-excel theme
Author: Courtland
Template: i-excel
*/



	
	#primary{
		padding:0 !important; 
		margin:0;

	}

	body{
		color:black !important;
		background:none !important;
		font-family: 'Century Gothic', Arial;
		font-size:15px;
	}


	body h1,h2,h3,h4,h5,h6{
		font-family: Verdana, 'Century Gothic', Arial;
		margin:0;
		padding-bottom:1em;
	}

	body a{
		color:#0066CB !important;
		word-wrap: break-word;
	}

	body p{
		color:#000000;
		line-height: 140%;
	}



	body ul li{
		color:#000000;
		font-family: 'Century Gothic', Arial;
	}

	body label{
		color:#000000;
		font-size:0.95em;
		font-family: 'Century Gothic', Arial;
	}


	.alignright{
		max-width:49% !important;
	}


	.alignleft{
		max-width:49% !important;
	}


	hr{
		background:none !important;
		border:1px black solid;
		margin-top:24px !important;
	}








/**
 * 12.0 Media Queries
 * ----------------------------------------------------------------------------
 */


.container{
	max-width:950px;
	margin:auto;
	overflow: hidden;
}


.siteHeader{
	background-color:black;
	padding-top:1em;
	padding-bottom:1em;
	position: relative;
}


.siteHeader .logo{
	width:6.5em;
	margin:auto;
}

.siteHeader .logo img{
	width:100%;
	height: auto;
}

.siteHeader .mobileMenu{
	width:1.7em;
	height:2.2em;
	position: absolute;
	top:0.5em;
	left:0.5em;
}

.mobileMenu img{
	width:100%;
	height:auto;
}


.nav{
	height:0;
	overflow: hidden;
}

.nav.drop{
	height:auto;
}


.nav ul{
	padding:0;
	margin:0;
}


.nav ul li{
	list-style-type: none;
}

.nav ul li ul{
	text-indent: 0.85em;
}

.nav ul li ul li a{
	background-color: #2D93F8;
}

.nav ul li ul li a:before{
	content:"-";
	padding-right:0.4em;
}

.nav ul li a{
	display: block;
	background-color:#0066CB;
	color:white !important;
	padding:0.5em;
	text-decoration: none;
	border-bottom:1px black solid;
	transition:color 0.5s ease;
}

.nav ul li a:hover{
	color:black !important;
}


.homeLists{
margin-bottom:1.5em;

}



.wrapper{
	padding-left:2%;
	padding-right:2%;
}


.wrapper:after{
	content:"";
	display: block;
	clear: both;
}


.wrapper.main{
	padding-top:1em;
	padding-bottom:1em;
}

.wrapper.main a{
	font-weight: bold;
	color:#FF6600 !important;
	transition:color 0.3s ease;
}


.wrapper.main a:hover{
	font-weight: bold;
	color:#0066CB !important;
}


.metaslider{
width:100%;
margin-bottom:1em;

}


.homeImage img{
width:100%;
height:auto;
}



.nf-form-fields-required{
	display: none;
}

.ninja-forms-req-symbol{
	color:#0066CB !important;
}

.nf-form-cont{
	max-width: 26em;
}

.nf-form-cont input[type="text"]{
	border:1px black solid !important;
}

.nf-form-cont input[type="email"]{
	border:1px black solid !important;
}

.nf-form-cont textarea{
	border:1px black solid !important;
}


.nf-form-cont select{
	border:1px black solid !important;
}


.nf-form-cont input[type="button"]{
	border:1px #0066CB solid !important;
	background-color:#0066CB !important;
}

.nf-form-cont input[type="button"]:hover{
	opacity:0.7;
}

.nf-form-cont textarea{
	height:5em !important;
}




.wrapper.main .right{
	margin-top:1.3em;
	display: none;
}


.wrapper.main h1{
	font-size:1.3em;
	color:#0066CB;
}


.wrapper.main h2{
	font-size:1.1em;
	color:#000000;
}


.siteFooter{
	background-color:white;
	padding-top:0.6em;
	padding-bottom:0.6em;
	border-top:1px black solid;
}

.siteFooter p{
	font-size:0.8em;

}


.siteFooter p:nth-child(1){
	width:100%;
	text-align:center;
	margin-bottom:0;
}


.siteFooter p:nth-child(2){
	display: none;
	margin-bottom:0;
}














@media(min-width:800px){


body{
	background: url('/wp-content/uploads/fireworksbg3.jpg') no-repeat center center fixed !important;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
	background-color:black !important;
}


.siteHeader{
	padding-top:1.5em;
	padding-bottom:1.5em;
	background-image:url(/wp-content/uploads/headerbg3.jpg);
	background-size:auto 100%;
background-position:right center;
background-repeat:no-repeat;
	
}



.siteHeader .mobileMenu{
	display: none;
}


.siteHeader .logo{
	float:left;
	width:9.5em;
        margin-top:0.5em;

}


.nav{
	height:auto;
	background-color:#0066CB;
	margin-top:0.5em;

}

.nav ul li{
	display: inline-block;
	padding:0;
	margin:0;
	float:left;
}


.nav ul li:hover ul{
	visibility: visible;
	opacity:1;
}


.nav ul li:last-child a{
	border-right:none;
}

.nav ul li a{
	padding:0;
	background-color:transparent;
	border-right:1px white solid;
	border-bottom:none;
	padding: 0.4em 0.85em 0.4em 0.85em;
}

.nav ul li ul{
	display: block;
	opacity:0;
	visibility: hidden;
	position: absolute;
	z-index:1000;
	background-color:#0066CB;
	text-indent: 0;
	border-top:none;
	margin-right:0.2em;
}

.nav ul li ul li{
	display: block;
	float:none;
	
}


.nav ul li ul li a{
	border-right:none;
}


.nav ul li ul li a{
	background-color: transparent;
}

.nav ul li ul li a:before{
	content:"";
	padding-right:0;
}


.homeImage{
width:100%;
margin-bottom:1em;

}



.homeLists:after{
content:"";
display:block;
clear:both;


}



.homeLists .list{

float:left;
width:33.33%
}


.homeLists .list ul{
margin:0;
padding-left:1.3em;

}



.wrapper.main{
	margin-top:1em;
	margin-bottom: 1.5em;
	background-color:white;
	padding-top:1.5em;
	padding-bottom:1.5em;
}


.wrapper.main h1{
	font-size:1.5em;
	color:#0066CB;
}


.wrapper.main h2{
	font-size:1.3em;
	color:#000000;
}


.wrapper.main .left{
width:65%;
float:left;
}


.wrapper.main .right{
width:30%;
float:right;
margin-top:0;
display: block;
}






.siteFooter{
	border:1px white solid;
	margin-bottom:3em;
	font-size:1.05em;
}


.siteFooter p:nth-child(1){
	width:auto;
	float:left;
	text-align:left;
	margin-bottom:0;
}


.siteFooter p:nth-child(2){
	display: block;
	float: right;
	margin-bottom:0;
}





}











@media(min-width: 950px){




.nav ul li a{
	background-color:transparent;
	border-right:1px white solid;
	border-bottom:none;
	padding: 0.6em 1.89em 0.6em 1.89em;
}




}


